{
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC8h5aTn3Rul1XW8hmU+Li1ago04Gh8kfhkYWB13SYOnZ+O3VFFX+iPu1e+QafkC2T/oYsYkB4C1vWlUMUJzd+Nh7igTaJzaKcilg2R1Jy0QuiMFamU4RNhs09DPLk1wWIKEQ+Y4oK00tzvrvw8XsxA6XMrDdDbqkSl6+j5aWRJYQIDAQAB",
   "name": "purple",
   "theme": {
      "colors": {
         "bookmark_text": [ 51, 51, 51 ],
         "download_item_background": [ 228, 217, 240 ],
         "download_item_border": [ 209, 184, 217 ],
         "download_shelf_background": [ 235, 228, 255 ],
         "download_shelf_border": [ 184, 200, 217 ],
         "download_shelf_text": [ 0, 0, 0 ],
         "frame": [ 226, 239, 243 ],
         "ntp_header": [ 167, 193, 228 ],
         "ntp_link": [ 6, 45, 117 ],
         "ntp_section": [ 229, 239, 254 ],
         "ntp_section_text": [ 6, 45, 117 ],
         "ntp_text": [ 51, 51, 51 ],
         "tab_background_text": [ 64, 64, 64 ],
         "tab_text": [ 51, 51, 51 ],
         "toolbar": [ 255, 255, 255 ]
      },
      "images": {
         "swb_theme_active_tab_center": "swb_theme_active_tab_center.png",
         "swb_theme_active_tab_left": "swb_theme_active_tab_left.png",
         "swb_theme_active_tab_right": "swb_theme_active_tab_right.png",
         "swb_theme_bookmark_bar_chevrons": "swb_theme_bookmark_bar_chevrons.png",
         "swb_theme_bookmark_bar_dropview": "swb_theme_bookmark_bar_dropview.png",
         "swb_theme_bookmark_bar_line": "swb_theme_bookmark_bar_line.png",
         "swb_theme_inactive_tab_center": "swb_theme_inactive_tab_center.png",
         "swb_theme_inactive_tab_left": "swb_theme_inactive_tab_left.png",
         "swb_theme_inactive_tab_right": "swb_theme_inactive_tab_right.png",
         "swb_theme_newtab_button": "swb_theme_newtab_button.png",
         "swb_theme_newtab_button_hover": "swb_theme_newtab_button_hover.png",
         "swb_theme_newtab_button_pressed": "swb_theme_newtab_button_pressed.png",
         "swb_theme_opaqueframe_close_button": "swb_theme_opaqueframe_close_button.png",
         "swb_theme_opaqueframe_close_button_hover": "swb_theme_opaqueframe_close_button_hover.png",
         "swb_theme_opaqueframe_close_button_pressed": "swb_theme_opaqueframe_close_button_pressed.png",
         "swb_theme_opaqueframe_maximize_button": "swb_theme_opaqueframe_maximize_button.png",
         "swb_theme_opaqueframe_maximize_button_hover": "swb_theme_opaqueframe_maximize_button_hover.png",
         "swb_theme_opaqueframe_maximize_button_pressed": "swb_theme_opaqueframe_maximize_button_pressed.png",
         "swb_theme_opaqueframe_minimize_button": "swb_theme_opaqueframe_minimize_button.png",
         "swb_theme_opaqueframe_minimize_button_hover": "swb_theme_opaqueframe_minimize_button_hover.png",
         "swb_theme_opaqueframe_minimize_button_pressed": "swb_theme_opaqueframe_minimize_button_pressed.png",
         "swb_theme_opaqueframe_restore_button": "swb_theme_opaqueframe_restore_button.png",
         "swb_theme_opaqueframe_restore_button_hover": "swb_theme_opaqueframe_restore_button_hover.png",
         "swb_theme_opaqueframe_restore_button_pressed": "swb_theme_opaqueframe_restore_button_pressed.png",
         "swb_theme_overview": "preview.png",
         "swb_theme_statusbar_control_seperator": "separator.png",
         "swb_theme_tab_close_button": "swb_theme_tab_close_button.png",
         "swb_theme_tab_close_button_hover": "swb_theme_tab_close_button_hover.png",
         "swb_theme_tab_close_button_mask": "swb_theme_tab_close_button_mask.png",
         "swb_theme_tab_close_button_pressed": "swb_theme_tab_close_button_pressed.png",
         "swb_theme_tabstrip_background": "srcollbar.png",
         "swb_theme_toolbar_control_back": "swb_theme_toolbar_control_back.png",
         "swb_theme_toolbar_control_back_disable": "swb_theme_toolbar_control_back_disable.png",
         "swb_theme_toolbar_control_back_hover": "swb_theme_toolbar_control_back_hover.png",
         "swb_theme_toolbar_control_back_pressed": "swb_theme_toolbar_control_back_pressed.png",
         "swb_theme_toolbar_control_config_button": "swb_theme_toolbar_control_config_button.png",
         "swb_theme_toolbar_control_config_button_hover": "swb_theme_toolbar_control_config_button_hover.png",
         "swb_theme_toolbar_control_config_button_pressed": "swb_theme_toolbar_control_config_button_pressed.png",
         "swb_theme_toolbar_control_forward": "swb_theme_toolbar_control_forward.png",
         "swb_theme_toolbar_control_forward_disable": "swb_theme_toolbar_control_forward_disable.png",
         "swb_theme_toolbar_control_forward_hover": "swb_theme_toolbar_control_forward_hover.png",
         "swb_theme_toolbar_control_forward_pressed": "swb_theme_toolbar_control_forward_pressed.png",
         "swb_theme_toolbar_control_go": "swb_theme_toolbar_control_go.png",
         "swb_theme_toolbar_control_go_hover": "swb_theme_toolbar_control_go_hover.png",
         "swb_theme_toolbar_control_go_pressed": "swb_theme_toolbar_control_go_pressed.png",
         "swb_theme_toolbar_control_home": "swb_theme_toolbar_control_home.png",
         "swb_theme_toolbar_control_home_hover": "swb_theme_toolbar_control_home_hover.png",
         "swb_theme_toolbar_control_home_pressed": "swb_theme_toolbar_control_home_pressed.png",
         "swb_theme_toolbar_control_location_bk_center": "swb_theme_toolbar_control_location_bk_center.png",
         "swb_theme_toolbar_control_location_bk_left": "swb_theme_toolbar_control_location_bk_left.png",
         "swb_theme_toolbar_control_location_bk_right": "swb_theme_toolbar_control_location_bk_right.png",
         "swb_theme_toolbar_control_location_dropdown_button": "swb_theme_toolbar_control_location_dropdown_button.png",
         "swb_theme_toolbar_control_location_dropdown_button_disable": "swb_theme_toolbar_control_location_dropdown_button_disable.png",
         "swb_theme_toolbar_control_location_dropdown_button_hover": "swb_theme_toolbar_control_location_dropdown_button_hover.png",
         "swb_theme_toolbar_control_location_dropdown_button_pressed": "swb_theme_toolbar_control_location_dropdown_button_pressed.png",
         "swb_theme_toolbar_control_reload": "swb_theme_toolbar_control_reload.png",
         "swb_theme_toolbar_control_reload_hover": "swb_theme_toolbar_control_reload_hover.png",
         "swb_theme_toolbar_control_reload_pressed": "swb_theme_toolbar_control_reload_pressed.png",
         "swb_theme_toolbar_control_restore": "swb_theme_toolbar_control_restore.png",
         "swb_theme_toolbar_control_restore_disable": "swb_theme_toolbar_control_restore_disable.png",
         "swb_theme_toolbar_control_restore_hover": "swb_theme_toolbar_control_restore_hover.png",
         "swb_theme_toolbar_control_restore_pressed": "swb_theme_toolbar_control_restore_pressed.png",
         "swb_theme_toolbar_control_search_go": "swb_theme_toolbar_control_search_go.png",
         "swb_theme_toolbar_control_search_go_hover": "swb_theme_toolbar_control_search_go_hover.png",
         "swb_theme_toolbar_control_search_go_pressed": "swb_theme_toolbar_control_search_go_pressed.png",
         "swb_theme_toolbar_control_searchbg_center": "swb_theme_toolbar_control_searchbg_center.png",
         "swb_theme_toolbar_control_searchbg_left": "swb_theme_toolbar_control_searchbg_left.png",
         "swb_theme_toolbar_control_searchbg_right": "swb_theme_toolbar_control_searchbg_right.png",
         "swb_theme_toolbar_control_star": "swb_theme_toolbar_control_star.png",
         "swb_theme_toolbar_control_star_hover": "swb_theme_toolbar_control_star_hover.png",
         "swb_theme_toolbar_control_star_pressed": "swb_theme_toolbar_control_star_pressed.png",
         "swb_theme_toolbar_control_stop": "swb_theme_toolbar_control_stop.png",
         "swb_theme_toolbar_control_stop_disable": "swb_theme_toolbar_control_stop_disable.png",
         "swb_theme_toolbar_control_stop_hover": "swb_theme_toolbar_control_stop_hover.png",
         "swb_theme_toolbar_control_stop_pressed": "swb_theme_toolbar_control_stop_pressed.png",
         "swb_theme_toolbar_control_switcher_chrome": "swb_theme_toolbar_control_switcher_chrome.png",
         "swb_theme_toolbar_control_switcher_chrome_disable": "swb_theme_toolbar_control_switcher_chrome_disable.png",
         "swb_theme_toolbar_control_switcher_chrome_hover": "swb_theme_toolbar_control_switcher_chrome_hover.png",
         "swb_theme_toolbar_control_switcher_chrome_pressed": "swb_theme_toolbar_control_switcher_chrome_pressed.png",
         "swb_theme_toolbar_control_switcher_ie": "swb_theme_toolbar_control_switcher_ie.png",
         "swb_theme_toolbar_control_switcher_ie9": "swb_theme_toolbar_control_switcher_ie9.png",
         "swb_theme_toolbar_control_switcher_ie9_disable": "swb_theme_toolbar_control_switcher_ie9_disable.png",
         "swb_theme_toolbar_control_switcher_ie9_hover": "swb_theme_toolbar_control_switcher_ie9_hover.png",
         "swb_theme_toolbar_control_switcher_ie9_pressed": "swb_theme_toolbar_control_switcher_ie9_pressed.png",
         "swb_theme_toolbar_control_switcher_ie_disable": "swb_theme_toolbar_control_switcher_ie_disable.png",
         "swb_theme_toolbar_control_switcher_ie_hover": "swb_theme_toolbar_control_switcher_ie_hover.png",
         "swb_theme_toolbar_control_switcher_ie_pressed": "swb_theme_toolbar_control_switcher_ie_pressed.png",
         "swb_theme_window_bottom_center": "swb_theme_window_bottom_center.png",
         "swb_theme_window_bottom_left_corner": "swb_theme_window_bottom_left_corner.png",
         "swb_theme_window_bottom_right_corner": "swb_theme_window_bottom_right_corner.png",
         "swb_theme_window_left_side": "swb_theme_window_left_side.png",
         "swb_theme_window_right_side": "swb_theme_window_right_side.png",
         "swb_theme_window_top_center": "swb_theme_window_top_center.png",
         "swb_theme_window_top_left_corner": "swb_theme_window_top_left_corner.png",
         "swb_theme_window_top_right_corner": "swb_theme_window_top_right_corner.png",
         "theme_frame": "theme_frame.png",
         "theme_toolbar": "theme_frame.png"
      },
      "properties": {
         "ntp_background_alignment": "left top",
         "ntp_background_repeat": "no-repeat",
         "ntp_logo_alternate": 1
      },
      "theme": {
         "author": "shunwang",
         "bookmark_content_seperator_color": [ 241, 235, 253 ],
         "caption_text_color": [ 51, 51, 51 ],
         "force_aero": false,
         "overlapborder_offset": 1,
         "rect_tab": true,
         "shadowframesborder": false,
         "status_bg_color": [ 241, 235, 253 ],
         "status_content_seperator_color": [ 203, 194, 227 ],
         "status_text_color": [ 51, 51, 51 ],
         "tab_closeicon_x": 5,
         "tab_closeicon_y": 10,
         "tabicon_x": 8,
         "tabicon_y": 9,
         "tabstrip_height": 35,
         "tabstrip_type": 2,
         "toolbar_bottom_seperator_color": [ 241, 235, 253 ],
         "toolbar_button_space": 5,
         "toolbar_height": 42,
         "version": 1
      }
   },
   "version": "1.0.0.1"
}
